<html>

<head>
  <meta charset="UTF-8">
  <title>PoseNet example using p5.js</title>

  <script src="js/lib/p5.min.js" type="text/javascript"></script>
  <script src="js/lib/ml5.min.js" type="text/javascript"></script>
  <script src="js/lib/p5.sound.min.js" type="text/javascript"></script>
  <style>
    canvas {
      position: fixed;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
    }
  </style>
</head>

<body>
  <h1>PoseNet example using p5.js</h1>
  <p id='status'>Loading model...</p>
  <script src="js/sketch.js" type="text/javascript"></script>
</body>

</html>
